# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2025-10-29 11:02+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_doc/annotator.py:325
msgid "the value of the information \"{0}\" of the variable \"{1}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:328
msgid "the value of the global information \"{0}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:335
msgid "when the identifier is \"{0}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:337
msgid "when the identifier is not \"{0}\""
msgstr ""

#: src/rougail/output_doc/changelog.py:144
msgid "New variable"
msgstr ""

#: src/rougail/output_doc/changelog.py:146
msgid "New variables"
msgstr ""

#: src/rougail/output_doc/changelog.py:158
msgid "Modified variable"
msgstr ""

#: src/rougail/output_doc/changelog.py:160
msgid "Modified variables"
msgstr ""

#: src/rougail/output_doc/changelog.py:172
msgid "Deleted variable"
msgstr ""

#: src/rougail/output_doc/changelog.py:174
msgid "Deleted variables"
msgstr ""

#: src/rougail/output_doc/config.py:43
msgid "duplicated level rougail-doc for output \"{0}\": {1} and {2}"
msgstr ""

#: src/rougail/output_doc/config.py:75
msgid "Configuration rougail-doc"
msgstr ""

#: src/rougail/output_doc/config.py:83
msgid "Starting title level"
msgstr ""

#: src/rougail/output_doc/config.py:88
msgid "Generated content"
msgstr ""

#: src/rougail/output_doc/config.py:97
msgid "Previous description file in JSON format"
msgstr ""

#: src/rougail/output_doc/config.py:105
msgid "Do not add families in documentation"
msgstr ""

#: src/rougail/output_doc/config.py:114
msgid "Document the variables from this family"
msgstr ""

#: src/rougail/output_doc/config.py:118
msgid "Families or variables for this family are in an other file name"
msgstr ""

#: src/rougail/output_doc/config.py:128
msgid "documentation must be splitted and in gitlab format"
msgstr ""

#: src/rougail/output_doc/config.py:131
msgid "Root family name"
msgstr ""

#: src/rougail/output_doc/config.py:135
msgid "Name of the file"
msgstr ""

#: src/rougail/output_doc/config.py:141
msgid "Disable documentation for variables with those modes"
msgstr ""

#: src/rougail/output_doc/config.py:149
msgid "disabled when there is no mode available"
msgstr ""

#: src/rougail/output_doc/config.py:155
msgid "verify if disable modes already exists"
msgstr ""

#: src/rougail/output_doc/config.py:157
msgid "Modify values to document leaderships and dynamics families"
msgstr ""

#: src/rougail/output_doc/config.py:160
msgid "Add description of variables and families when generate examples"
msgstr ""

#: src/rougail/output_doc/config.py:166
msgid "disabled when example in not in contents"
msgstr ""

#: src/rougail/output_doc/config.py:169
msgid "Comment in examples starts at column"
msgstr ""

#: src/rougail/output_doc/config.py:177
msgid "Generate document in format"
msgstr ""

#: src/rougail/output_doc/config.py:187
msgid "json output_format is not compatible with \"changelog\" and \"example\" contents"
msgstr ""

#: src/rougail/output_doc/config.py:196
msgid "Force true color terminal"
msgstr ""

#: src/rougail/output_doc/doc.py:358
msgid "This family contains lists of variable blocks"
msgstr ""

#: src/rougail/output_doc/doc.py:368
msgid "This family builds families dynamically"
msgstr ""

#: src/rougail/output_doc/doc.py:382
msgid "Default"
msgstr ""

#: src/rougail/output_doc/doc.py:397
msgid "multiple"
msgstr ""

#: src/rougail/output_doc/doc.py:405
msgid "Example"
msgstr ""

#: src/rougail/output_doc/doc.py:408
msgid "Examples"
msgstr ""

#: src/rougail/output_doc/doc.py:417
msgid "Tag"
msgstr ""

#: src/rougail/output_doc/doc.py:420
msgid "Tags"
msgstr ""

#: src/rougail/output_doc/doc.py:449
msgid "No attribute \"description\" for \"{0}\" in {1}"
msgstr ""

#: src/rougail/output_doc/doc.py:587
msgid "text based with regular expressions \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:591
msgid "Validator"
msgstr ""

#: src/rougail/output_doc/doc.py:594
msgid "Validators"
msgstr ""

#: src/rougail/output_doc/doc.py:603
msgid "Choices"
msgstr ""

#: src/rougail/output_doc/doc.py:706
msgid "the value of the identifier"
msgstr ""

#: src/rougail/output_doc/doc.py:710
msgid "the value of the {0}"
msgstr ""

#: src/rougail/output_doc/doc.py:719
msgid "depends on a calculation"
msgstr ""

#: src/rougail/output_doc/doc.py:725
msgid "\"{0}\" is a calculation for {1} but has no description in {2}"
msgstr ""

#: src/rougail/output_doc/doc.py:753
msgid "the value of the variable \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:755
msgid "the value of the variable \"{0}\" if it is defined"
msgstr ""

#: src/rougail/output_doc/doc.py:775
msgid "the value of an undocumented variable"
msgstr ""

#: src/rougail/output_doc/doc.py:778
msgid "the values of undocumented variables"
msgstr ""

#: src/rougail/output_doc/doc.py:801
msgid "(from an undocumented variable)"
msgstr ""

#: src/rougail/output_doc/doc.py:809
msgid "{0} (from an undocumented variable)"
msgstr ""

#: src/rougail/output_doc/doc.py:813 src/rougail/output_doc/doc.py:862
msgid "depends on an undocumented variable"
msgstr ""

#: src/rougail/output_doc/doc.py:884
msgid "when the variable \"{{0}}\" is defined, accessible and hasn't the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:888
msgid "when the variable \"{{0}}\" is defined and hasn't the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:892
msgid "when the variable \"{{0}}\" is accessible and hasn't the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:894
msgid "when the variable \"{{0}}\" hasn't the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:898
msgid "when the variable \"{{0}}\" is defined, is accessible and has the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:902
msgid "when the variable \"{{0}}\" is defined and has the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:906
msgid "when the variable \"{{0}}\" is accessible and has the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:908
msgid "when the variable \"{{0}}\" has the value \"{0}\""
msgstr ""

#: src/rougail/output_doc/example.py:38
msgid "Example with mandatory variables not filled in"
msgstr ""

#: src/rougail/output_doc/example.py:43
msgid "Example with all variables modifiable"
msgstr ""

#: src/rougail/output_doc/output/console.py:165
#: src/rougail/output_doc/utils.py:820
msgid "Variable"
msgstr ""

#: src/rougail/output_doc/output/console.py:166
#: src/rougail/output_doc/utils.py:820
msgid "Description"
msgstr ""

#: src/rougail/output_doc/output/gitlab.py:68
msgid "Informations"
msgstr ""

#: src/rougail/output_doc/utils.py:44
msgid "the domain name can starts by a dot"
msgstr ""

#: src/rougail/output_doc/utils.py:45
msgid "the domain name can be a hostname"
msgstr ""

#: src/rougail/output_doc/utils.py:46
msgid "the domain name can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:47
msgid "the domain name can be network in CIDR format"
msgstr ""

#: src/rougail/output_doc/utils.py:52 src/rougail/output_doc/utils.py:58
msgid "the minimum value is {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:53 src/rougail/output_doc/utils.py:59
msgid "the maximum value is {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:65
msgid "IP must be in CIDR format"
msgstr ""

#: src/rougail/output_doc/utils.py:66
msgid "private IP are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:67
msgid "reserved IP are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:72
msgid "network must be in CIDR format"
msgstr ""

#: src/rougail/output_doc/utils.py:77
msgid "the host name can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:82
msgid "the domain name in web address can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:83
msgid "the domain name in web address can be only a hostname"
msgstr ""

#: src/rougail/output_doc/utils.py:90
msgid "can be range of port"
msgstr ""

#: src/rougail/output_doc/utils.py:91
msgid "can have the protocol"
msgstr ""

#: src/rougail/output_doc/utils.py:92
msgid "port 0 is allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:93
msgid "well-known ports (1 to 1023) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:94
msgid "registred ports (1024 to 49151) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:95
msgid "private ports (greater than 49152) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:100
msgid "minimum length for the secret is {0} characters"
msgstr ""

#: src/rougail/output_doc/utils.py:101
msgid "maximum length for the secret is {0} characters"
msgstr ""

#: src/rougail/output_doc/utils.py:102
msgid "forbidden characters: {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:107
msgid "this filename could be a relative path"
msgstr ""

#: src/rougail/output_doc/utils.py:108
msgid "this file must exists"
msgstr ""

#: src/rougail/output_doc/utils.py:109
msgid "file type allowed: {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:362
msgid "Variables for \"{0}\""
msgstr ""

#: src/rougail/output_doc/utils.py:392
msgid "Identifiers"
msgstr ""

#: src/rougail/output_doc/utils.py:697 src/rougail/output_doc/utils.py:706
#: src/rougail/output_doc/utils.py:712 src/rougail/output_doc/utils.py:718
#: src/rougail/output_doc/utils.py:722
msgid "(default)"
msgstr ""

#: src/rougail/output_doc/utils.py:877
msgid "{0}: {1}"
msgstr ""

